package com.jiayue.insu.incloud.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.jiayue.insu.incloud.entity.Station;

import java.util.List;

/**
 * 场站信息业务接口
 *
 * @author yh
 * @version 1.0
 * @since 2022/5/22 11:29
 */
public interface StationService extends IService<Station> {

    Station findByStationCode(String stationCode);
    List<Station> findByInCode(String incode);

    Station checkAndFindStation(String jobName,String recordType);
}
